/* Style sheet for The Red Zebra Business Centre_2011 Version #1  - Created January 2-2011 */
/* Author:  Max Williams*/

* {
	margin: 0px;
	padding: 0px;
}
body {	
background: #FAD608; /* for non-css3 browsers */
min-height: 1024px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CC2006', endColorstr='#FAD608'); /* for IE */
background: no-repeat -webkit-gradient(linear, left top, left 30%, from(#CC2006), to(#FAD608)); /* for webkit browsers */
background: no-repeat -moz-linear-gradient(top, #CC2006, #FAD608 30%); /* for firefox 3.6+ */
font-size: 18px;
font-family: Open+Sans;
}
 #wrapper {
	width: 100%;
}

#content {
    background: #E7E7E7;
	opacity: 0.85;
	filter: alpha(opacity=85);
	width: 90%;
    max-width: 616px;
    color: #CC2006; 
    margin-top: 8%;
    margin-left: auto;
    margin-right: auto;
    padding: 0% 2%;
    font-family: Century-gothic,Helvetica, sans-serif;	
    font-size: 0.8em;
    text-align: center;
}
.door {
	background-color: transparent;
    color: #CC2006;	
    width: 250px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px; 
}	
.large{
	font-size: 1.8em;
}
.big {
	font-size: 1.4em;
}
.medium {
	font-size: 1.2em;
}
.text {
	font-size: 1em;
}
.small{
	font-size: 0.8em;
}
.bold{
	font-weight: bold;
}
.spaced{
	margin: 0.5em 0;
}
.left{
	text-align:left;
}
.justify{
	text-align:justify;
}
h1{
	text-align: center;
	font-size: 2em;
	font-weight: bold;
	padding: 50px 0 10px;
	color: #CC2006;
}
/* Navigating links */	
/* unvisited link */	
a:link {
	background-color: transparent;
	color: #CC1F06; 
	font-weight: normal; 
	text-align: right;
	text-decoration: none;
}
/* visited link */	
a:visited {
	background-color: transparent;
	color: #CC1F06; 
	text-align: right;
	font-weight: normal; 
	padding: 0px 0px 0px 0px;
	text-decoration: none;
}
/* mouse over link */	
a:hover {
	background-color: transparent;
	color: #5F9DBF; 
	font-weight: normal; 
	text-align: right; 
	text-decoration: underline;
}
    /*Style Sheet Ends*/